.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc7d0d67-7e88-0942-49eb-38061e8e3b58 {
display: none !important;
}
.lfr-layout-structure-item-746a40e6-bb67-606d-077f-f32d533d87df {
display: none !important;
}
